@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Work+Sans:wght@400;500;600;700&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Work Sans", sans-serif;
}

html {
  font-size: 40%;
  /* 1rem = 10px */
  overflow-x: hidden;
}

body {
  min-height: 100vh;
  overflow-x: hidden;
  display: flex;
  flex-direction: column;
}

body::-webkit-scrollbar {
  width: 1rem;
}

body::-webkit-scrollbar-track {
  background: #beccd6;
}

body::-webkit-scrollbar-thumb {
  background: #1c3d39;
}

.navbar{
  background: #033898;
  font-weight: 500;
}
 

/*********************************************************section-main******************************************************************************************/
.section-main {
  padding: 3.6rem 0;
  background-color: #fff;
  height: 100%;
  /* display: flex; */
  justify-content: center;
  align-items: middle;
}

.section-main h1{
  font-size: 10%;
  font-family: robotica;
  font-size: 4rem;
  color: black;
  text-align: center;
}

.section-main h2{
  font-size: 10%;
  font-family: robotica;
  font-size: 4rem;
  color: black;
  text-align: center;
}

.section-main h3{
  font-size: 10%;
  font-family: robotica;
  font-size: 4rem;
  color: black;
  text-align: center;
  /* border: #000 solid; */
}

.section-main p{
  font-family: poppins;
  font-size: 2.5rem;
  font-weight: 400;
  /* padding-left: 20%; */
  width: 100%;
  height: 80%;
  justify-content: space-evenly;
}

/*********************************************************section-main End*************************************************************************************/

/*********************************************************section-services1************************************************************************************/
.section-services1 {
  padding: 3.6rem 0;
  background-color: #fff;
  height: 100%;
  /* border: #000 solid; */

  display: flex;
  justify-content: center;
  align-items: center;
}

.section-services1 h1{
  font-family: robotica;
  font-size: 4rem;
  color: black;
  text-align: center;
}


.section-services1 ul li {
  font-family: poppins;
  width: 90%;
  align-items: center;
  font-size: 2.5rem;
  margin-left: 30px;
}

/*********************************************************section-services1 End********************************************************************************/


/*********************************************************section-services2************************************************************************************/

.section-services2 {
  padding: 3.6rem 0;
  background-color: #fff;
  height: 100%;
  /* border: #004 solid; */

  display: flex;
  justify-content: center;
  align-items: center;
}

.section-services2 h1{
  font-family: robotica;
  font-size: 4rem;
  color: black;
  text-align: center;
}


.section-services2 ul li {
  font-family: poppins;
  width: 90%;
  align-items: center;
  font-size: 2.5rem;
  margin-left: 30px;
}

/*********************************************************section-services2 End********************************************************************************/

/*********************************************************Responsive Navbar************************************************************************************/



/*********************************************************Responsive Navbar End********************************************************************************/



/*********************************************************Above Navbar Stuff************************************************************************************/


.header_logo{
  background: #afd2ec;
  width: 100%;
  display: flex;
  /* border: #000 solid; */
}

.box{
  width: 100%;
  height: 100%;
  flex: 20%;
}

#img1{
  float: left;
  margin-left: 50px;
  height: 100px;
  width: 100px;
}

#img2{
  float: right;
  margin-right: 50px;
  height: 100px;
  width: 100px;
}

.heading{
  font-size: 4rem;
  text-align: center;
}

.heading1{
  font-size: 4rem;
  text-align: center;
}

.para{
  font-size: 2rem;
  text-align: center;
}

.marq_contai{
width: 100%;
margin-left: -3%;
}
.marq{
  background: white;
  font-size: 0.5%;
  /* height: 10rem; */
  width: 100%;
  margin-left: 5%;
  /* border: #000 solid; */
  display: flex;
}
.head{
  margin-top: .4%;
  margin-bottom: .4%;
}

.imp{
  font-size: large;
  background: red;
  width: 50%;
  font-weight: 600;
  margin-left: 1.5%;
  padding-left: 4.5px;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  font: bolder;
  align-self: center;
  display: inline;
  border-radius: 10%;
}


.marq h1{
  margin-top: 0.7%;
  font-size: small;
}



footer{
/* background: #111; */
/* height: auto;
width: auto;
padding-top: 40px; */
color: #fff;
position: sticky;
top: 100%;
margin-top: auto;
}

.footer-bottom{
  background: #000;
  width: 100%;
  padding: 20px 0;
  text-align: center;
  position: sticky;
  top: 100%;
  height: auto;
}

.footer-bottom p{
  font-size: 14px;
  word-spacing: 2px;
  text-transform: capitalize;
}
.footer-bottom span{
  text-transform: uppercase;
  opacity: .4;
  font-weight: 200;
}

.cont{
  width: 70vmin;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 67%; left: 50%;
  overflow: hidden;
  border: 20px solid #cd4747;
  border-radius: 8px;
}

.wrapper{
  width: auto;
  display: flex;
  animation: slide 16s infinite;
}
img{
  width: 100%;
  height: 250px;
}

@keyframes slide{
  0%{
    transform: translateX(0);
  }
  25%{
    transform: translateX(0);
  }
  30%{
    transform: translateX(-100);
  }
  50%{
    transform: translateX(-100%);
  }
  55%{
    transform: translateX(-200%);
  }
  75%{
    transform: translateX(-200%);
  }
  80%{
    transform: translateX(-300%);
  }
  100%{
    transform: translateX(-300%);
  }
}

.images {
  display: flex;
  /* flex-direction: column; */
  /* width: 50; */
  align-items: center;
  /* width: auto; */
  height: auto;
  
}

.img1 {
  margin: 10px;
  width: auto;
  height: auto;
  text-align: center;
}

.img1 img{
  height: auto;
  width: auto;
}

@media (max-width: 990px) {
.images{
display: flex;
flex-direction: column;
}
}
